body
{
	scrollbar-3dlight-color: #858595;
	scrollbar-arrow-color: #f1f2f5;
	scrollbar-darkshadow-color: #cccccc;
	scrollbar-face-color: #a7b1cd;
	scrollbar-highlight-color: #cccccc;
	scrollbar-shadow-color: #858595;
	scrollbar-track-color: #cbd0df;
}

.menu {
	color: #CCFFFF;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1px;
	line-height: 20px;
}

.fr_bg  { background-color: #193155; }

.menu:Active { color: #CCFFFF; }
.menu:Visited { color: #CCFFFF; }
.menu:Hover { color: #ff0000; font-size: 12px;  text-decoration : none; }

.topmenu {
	color: #FFFF66;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1pt;
	line-height: 21px;
}
.topmenu:Active { color: #FFFF66; }
.topmenu:Visited { color: #FFFF66; }
.topmenu:Hover { color: #CCFFFF; font-size: 12px;  text-decoration : none; }

.menulight {
	color: #CCFFFF;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
.menubg {
	background-image: url(img/sfondomenusottologo.gif);
	background-repeat: repeat-x;
	background-color: #1C3458;
}
.middlemenubg {
	background-image: url(img/middlemenuback.jpg);
	background-repeat: repeat-x;
	background-color: #1C3458;
}
.mainbg {
	background-image: url(img/sfmenum.jpg);
	background-repeat: repeat;
	background-color: #1C3458;
	background-attachment: fixed;
}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCFFFF;
	text-decoration: none;
}

.newsheader {
	background-image: url(img/news-bar.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #193155;
	text-decoration: none;
}
.maintextbold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #CCFFFF;
	text-decoration: none;
}
.maintextbolder {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #CCFFFF;
	text-decoration: none;
}
.maintextbig {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #CCFFFF;
	text-decoration: none;
}
.maintextboldbig {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CCFFFF;
	text-decoration: none;
}
.maintextbolderbig {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #CCFFFF;
	text-decoration: none;
}
.linktext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #66FFFF;
	text-decoration: underline;
}
.mapmenu {

	color: #CCFFFF;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: -1pt;
	line-height: 21px;
}
.maintextsmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #CCFFFF;
	text-decoration: none;
}
.maintextboldbigger {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #CCFFFF;
	text-decoration: none;
}
.formbg {

	background-repeat: repeat;
	background-color: #CCFFFF;
}
.maintextblink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCFF33;
	text-decoration: blink;
}
.linktext:Hover {
color: #ff0000; font-size: 12px;  text-decoration : underline;
}
.menu:Focus {
color: #FFFF00;
}
.copy {
	font-size: 8px;
	vertical-align: top;
}
.dwntbl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #CCFFFF;
	text-decoration: none;
	margin-top: 6px;
	margin-right: 1px;
	margin-bottom: 4px;
	margin-left: 4px;
}
.dwnltblook {
	border: 1pt outset #CCFFFF;
}
.dwnltdlookl {
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-right-style: outset;
	border-bottom-style: outset;
	border-right-color: #CCFFFF;
	border-bottom-color: #CCFFFF;
}
.dwnltdlookr {
	border-bottom-width: 1pt;
	border-bottom-style: outset;
	border-bottom-color: #CCFFFF;
}

